/*gc-gejc-care-package-signup.css*/
#care-package-signup #care-package-signup-main-container .cmp-text{
    padding:0px;
}

#care-package-signup .signup-sec1 {
        padding: 35px 0 54px;
    }
#care-package-signup .inner-sec {
        padding: 0;
        max-width: 938px;
        margin: 0 auto;
    }
#care-package-signup .signup-sec1__wrap {
    position: relative;
}
#care-package-signup .signup-head {
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    color: #354D4E;
    margin: 0;
    padding: 0 0 18px;
    /*letter-spacing: -1.1px;*/
    font-family: "filson-pro", sans-serif;
}
   #care-package-signup .care-pack-sec.two-col-grid {
        display: flex;
        gap: 32px;
        /* margin-top: 44px; */
        margin-top: 0;
    }
       .care-pack-img {
        width: 200px;
    }
#care-package-signup .care-pack-img img {
    width: 150px;
    height: auto;
    margin: auto;
    display: block;
    max-width: 100%;
}
    #care-package-signup .care-pack-txt {
        max-width: 707px;
    }
  #care-package-signup .care-pack-txt p {
    padding: 0;
    margin: 0;
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    color: #333;
    font-family: "filson-pro", sans-serif;
}
  #care-package-signup .signup-sec2 {
    background: #FFBFAC;
}
      #care-package-signup .signup-sec2 p {
        font-size: 30px;
        font-style: normal;
        font-weight: 800;
        line-height: 38px;
        text-align: center;
        letter-spacing: 0.52px;
        color: #354D4E;
        padding: 33px 0;
        margin: 0px;
        font-family: "filson-pro", sans-serif;
    }
    #care-package-signup .bottom-fn {
        max-width: 1144px;
        margin: auto;
        padding-inline: 0;
        padding: 32px 0px;
        font-family: "filson-pro", sans-serif;
        color:#333;
    }
#care-package-signup .bottom-fn p{
    margin:0px
}
#care-package-signup #signup-sec3{
    border-bottom: 1px solid #efefef;
}
  #care-package-signup #ISI-content{
        margin-top:47px;
    }
@media screen and (max-width: 991px) {
     #care-package-signup .signup-sec1 {
    padding: 23px 0 44px;
}
    #care-package-signup .inner-sec {
    padding: 0 15px;
}
    #care-package-signup .care-pack-sec.two-col-grid {
        display:block
    }
     #care-package-signup  .care-pack-img {
        margin:0 auto;
    }
     #care-package-signup  .care-pack-img img {
        margin: 10px auto;
         width: 150px;
    height: auto;
    }
        #care-package-signup .signup-sec2 p {
        font-size: 26px;
        line-height: 32px;
        text-align: left;
    }
}
/* form design */
/* care-package-signup css */


#care-package-signup #required-col {    
    max-width: 654px;
    margin: auto;
}

#care-package-signup #required-col p.head-copy {
    font-family: "filson-pro", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    text-indent: -7px;
    margin: 18px 0;
    color: #555;
}

#care-package-signup #required-col span.text-red{
    color: #F00;
}

#care-package-signup .cmp-dynamicform-v2 .cmp-dynamicform__generated-form span.text-danger {
       color: #F00;
    position: absolute;
    font-size: 18px;
    font-weight: bold;
    background: #fff;
}

#care-package-signup .form-container, .surveyform > form {
    max-width: 654px;
    margin: auto;
}

#care-package-signup .care-package-signup-v2 label {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color: #333;
    margin-bottom: 10px;
    font-family: "filson-pro", sans-serif;
    display: inline-block;
}

#care-package-signup .care-package-signup-v2 .cmp-dynamicform__generated-form {
    padding: 0;
}

#care-package-signup .care-package-signup-v2 input[type="text"],
#care-package-signup .care-package-signup-v2  input#postalCode,
#care-package-signup .care-package-signup-v2 .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .form-control:not(textarea) {
    border-radius: 16px;
    background: #FFF;
    width: 100%;
    height: 65px;
    padding: 20px 25px;
    /* font-size: 18px; */
    font-size: 20px;
    border: 1px solid #838383;
}

#care-package-signup .surveyAddressInfo .formaddress > .state,
#care-package-signup .surveyAddressInfo .formaddress > .postalCode {
    width: 50%;
    max-width: 311px;
    float: left;
}



#care-package-signup .care-package-signup-v2 .cmp-dynamicform__form-group:nth-child(6),
#care-package-signup .care-package-signup-v2 .cmp-dynamicform__form-group:nth-child(7) {width: 100%;max-width: 311px;float: left;}

#care-package-signup .care-package-signup-v2 .cmp-dynamicform__form-group:nth-child(6) {margin-right: 32px; }

#care-package-signup .cmp-dynamicform__form-info-section {
        color: #354D4E;
    padding: 0;
    margin: 0;
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    font-family: "filson-pro", sans-serif;
    width: 101%;
}

#care-package-signup .care-package-signup-v2 .cmp-dynamicform__form-group.button-group button.cmp-dynamicform__clear-btn {
    display: none;
}

#care-package-signup .care-package-signup-v2 .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group {
    width: 200px;
    display: flex;
    height: 50px;
    border: none;
    margin: 32px auto;
    padding: 0;
    border-radius: 0;
    display: flex;
    gap: 16px;
    transition: 150ms;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 64px;
    background: #FF595A;
    padding: 8px 24px;
}
#care-package-signup .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group {
    margin-bottom: 32px;
}
#care-package-signup  .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .form-control:not(textarea) {
        padding: 18px 25px 16px !important;
        width: 100%;
        border-radius: 16px;
        height: 65px;
        background: #FFF;
        font-size: 22px;
        font-style: normal;
        font-weight: 425;
        line-height: 30px;
        color: #333;
        border: 1.4px solid #555;
        /* appearance: none; */
}
#care-package-signup select{
background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/gc-gejc/images/select-arrow.svg) no-repeat center #fff !important;
    background-position-x: 96% !important;
    background-size: 25px 25px;
    appearance: none;
    -webkit-appearance: none;
    
}
#care-package-signup select[name="state"]{
    background-position-x: 90% !important;
}
#care-package-signup #field-group-6a510d5d04eca900020f605f,#care-package-signup #field-group-6a510d5d04eca900020f6060{
    margin-bottom: 0;
}
#care-package-signup #field-group-6a510d5d04eca900020f605f .cmp-dynamicform__form-info-section{
    font-size: 20px;
    color: #000;
}
#care-package-signup .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .form-control:not(textarea) option {
    border-radius: 5px;
    border: 0.5px solid #C8C8C8;
    background: #E4E4E2;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.25);
    max-width: 656px;
    color: #232323;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
}
#care-package-signup .radio {
    display: flex;
    gap: 30px;
}
#care-package-signup .cmp-dynamicform__vcenter {
    padding: 10px;
    cursor: pointer;
    margin: 0;
    border-radius: 16px;
    border: 1px solid #333;
    text-indent: 12px;
    height: 64px;
    font-weight: 700 !important;
    font-family: "filson-pro";
    font-size: 18px !important;
    line-height: 24px;
    display: flex;
    align-items: center;
    gap: 0;
    justify-content: left;
    width: 307px;
}
#care-package-signup .cmp-dynamicform__vcenter label {
    margin-bottom:0px;
}
#care-package-signup .cmp-dynamicform__control-label[for="6a510d5d04eca900020f605d"] ,
#care-package-signup #field-6a510d5d04eca900020f605d .cmp-dynamicform__vcenter span {
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    color: #000;
}

#care-package-signup .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group .cmp-dynamicform__submit-btn{
    position:relative;
}
#care-package-signup .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group .cmp-dynamicform__submit-btn:after{
    content: '';
    background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/gc-gejc/images/financial-arrow.svg) no-repeat;
    width: 24px;
    height: 24px;
    background-size: 100%;
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
    right: 49px;
    transition: linear 0.15s;
    display: block;
}
#care-package-signup .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group button{
    width: 200px;
    display: flex;
    height: 50px;
    border: none;
    margin: 32px auto;
    padding: 0;
    border-radius: 0;
    gap: 16px;
    transition: 150ms;
    align-items: center;
    /* justify-content: center; */
    text-align: center;
    background: #FF595A;
    color:#fff;
    padding-left: 40px;
}
#care-package-signup .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group button span {
    font-family: "filson-pro", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: #fff;
}

#care-package-signup .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group .cmp-dynamicform__submit-btn:hover:after{
        background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/gc-gejc/what-is-gastric-and-gastroesophagal-cancer/your-cancer-care-team/images/imf-arrow.svg) no-repeat!important;
        right: 40px!important;
    }
    
#care-package-signup a.rough.text-style {
    color: #2664C1;
    text-decoration: underline;
    font-weight: 700;
}
#care-package-signup a.cal-phone-no {
    color: inherit;
}

@media (max-width: 991px){
    #care-package-signup .dynamicformv2,
    #care-package-signup #required-col p.head-copy {
        padding:0 15px;
    }
    #care-package-signup .cmp-dynamicform__vcenter {
        width:100%;
        
    }
    #care-package-signup .cmp-dynamicform__vcenter:first-child {
      margin-bottom:17px;
        
    }
    #care-package-signup .radio {
        display:block
    }
    #care-package-signup .care-package-signup-v2 .cmp-dynamicform__form-group:nth-child(6), #care-package-signup .care-package-signup-v2 .cmp-dynamicform__form-group:nth-child(7) {
        width: 164px;
    }
    #care-package-signup .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-control-container {
        display:block;
    }
    #care-package-signup .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group button {
                width: 100%;
                height: 50px;
                background-image:none !important;
                justify-content: center;
                padding-left: 0px;
    }
    #care-package-signup .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group .cmp-dynamicform__submit-btn:after {
        /* right: 210px; */
    }
       #care-package-signup  a.mob-num {
        color: #2664C1 !important;
        text-decoration: underline !important;
        font-weight: inherit !important;
    }
    #care-package-signup .bottom-fn {
            padding: 32px 15px;
    }
    #care-package-signup #ISI-content {
        margin-top:7px;
    }
}
